CVE Vulnerabilities

CVE-2022-28063

Published: Apr 04, 2022 | Modified: Apr 27, 2022
CVSS 3.x
4.9
MEDIUM
Source:
NVD
CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:H/I:N/A:N
CVSS 2.x
4 MEDIUM
AV:N/AC:L/Au:S/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Simple Bakery Shop Management System v1.0 contains a file disclosure via /bsms/?page=products.

Affected Software

Name Vendor Start Version End Version
Simple_bakery_shop_management_system Simple_bakery_shop_management_system_project 1.0 1.0

References